> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-copy-template.md).

# /api/site/copy‑template

## POST /api/site/copy-template

> Copy template

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/copy-template"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_site_copy-template":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["name","siteid"]}}},"paths":{"/api/site/copy-template":{"post":{"description":"Copy template","tags":["/api/site/copy-template"],"parameters":[{"name":"name","in":"query","schema":{"type":"string"},"required":true},{"name":"siteid","in":"query","schema":{"type":"integer"},"required":true},{"name":"tourid","in":"query","schema":{"default":0,"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_site_copy-template"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_site_copy-template"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_site_copy-template"}}}}}}}}}
```
